{
  "type": "minecraft:crafting_shaped",
  "result": {
    "item": "tacz:workbench_b",
    "nbt": {
      "BlockId": "hamster:oldworkbench"
    }
  },
  "pattern": [
    "SC",
    "IB",
    "LL"
  ],
  "key": {
    "L": {
      "tag": "minecraft:logs"
    },
    "I": {
      "tag": "forge:ingots/iron"
    },
    "B": {
      "item": "minecraft:iron_block"
    },
    "S": {
      "item": "minecraft:stick"
    },
    "C": {
      "item": "minecraft:flint"
    }
  }
}